Microsoft announced policies to support older versions of IE in 2016.

Microsoft recently announced policies to support older versions of IE on different versions of the operating system.

 

It will be effective on January 12, 2016, or approximately one-half years from now.

After the January 12, 2016 onwards, Microsoft will support only IE version on each operating system only. (Which vary according to the operating system), including.

The goal of this announcement is primarily focused on enterprise customers. Microsoft, which is trying to encourage migration to Enterprise Mode with IE11 supports writing sites for IE8 (which will not support it).

Although IE versions will not be supported. I also used to be the same. But it is no fault of your IE application updating older versions only. To keep the site running smoothly. Support new technologies have to use IE to download the new version there.


+07008 1 08 August 2014

©1999-2020 eideas.co,.ltd. all rights reserved www.eideas.co.th